div#twitter {
	float: left;
	width: 257px;
	margin-top: 0px;
	margin-left: 8px;
	background: #252525  url(/assets/images/main/content_bg.png) repeat-x top left;
}

#twitter h1 {
	margin: 4px 0 0 8px;
	padding: 0;
}

div#tweet {
	border: 1px solid #001124;
	border-bottom: none;
	margin: 4px 9px 0 7px;
	font-size: 85%;
	color: #085258; 
}

	ul#tweet-list {
		list-style-type: none;
		margin: 0;
		padding: 1px 14px 16px;
		background-color: #002f3a;
	}

		ul#tweet-list li {
			overflow: auto;
			padding-top: 11px; 
			color: #FFF;
		}
		
			ul#tweet-list li {
				font-style: italic;
			}

			ul#tweet-list li a {
				margin-left: 6px;
				font-size: 82%;
			}

				ul#tweet-list li.tweet_even {
				/*	color: #91E5E7; */
				}

div#twitter a#follow_us_on_twitter {
	display: block;
	background: transparent url(/assets/images/twitter_follow_us.png) left top no-repeat;
	width: 255px;
	height: 50px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
}

div#twitter a#follow_us_on_twitter:link, a#follow_us_on_twitter:active, a#follow_us_on_twitter:visited, a#follow_us_on_twitter:focus {
	 outline: 0; 
}
/*